﻿.dialog {position:fixed;left:0px;top:0px;z-index:1000;}
.dialog .shadow{background:black;filter:alpha(Opacity=50);-moz-opacity:0.5;opacity:0.5;position:absolute;}
.dialog .border{top:25px;left:25px; position:absolute;}/*background:url(../Images/syskeyword_bg.gif) repeat-x top #f5f5f5;*/
.dialog .border .dialogtitle{line-height:30px;background:#fff;height:30px;border-radius: 5px 5px 0 0; }
.dialog .border .dialogtitle *{position:absolute;}
.dialog .border .dialogtitle span{font-family:微软雅黑,宋体;font-weight:bold; font-size:16px;top:2px;}
.dialog .border .dialogtitle span.icon{padding-left:0px;margin-left:-5px;z-index:100;}
.dialog .border .dialogtitle .img{left:0px;top:0px;width:50px;height:43px;background-repeat:no-repeat;}
.dialog .border .dialogtitle .msg{background-image:url(Images/m.gif);}
.dialog .border .dialogtitle a{right:0px; }
.dialog .border .content{background:white;  }
/*.dialog .border .loading {position:absolute;z-index:100;top:43px;left:0px;width:100%;height:100%;display:none;}
.dialog .border .loading .img{background:url(Images/l.gif) no-repeat center center;width:100%;height:100%;}*/
/*.dialog .close {margin:6px 9px 0px 0px; float:right; display:inline-block; height:32px;width:32px; background:url(Images/x.gif);}
.dialog .close:hover{background-position:0px -32px;}*/
    .dialog .close
    {font-size: 42px;
line-height: 0.5;
float:right;
margin:6px 9px 0px 0px; float:right; display:inline-block; height:32px;width:32px; 
color: #333;
text-shadow: 0 -1px 1px rbga(0, 0, 0, .6);
font-weight: bold;
cursor: pointer;
    }
.dialog .message{padding:20px;font-family:微软雅黑,宋体;font-size:15px;}
.dialog .message .ifs{text-align:center;height:70px;padding-top:40px;}
.dialog .message .ifs span.text{width:auto;height:30px;cursor:default;text-align:left;line-height:30px;display:inline-block;color:#2B2B2B;padding-left:30px;font-size:18px; font-weight:bold;}
.dialog .message .ifs span.info{background:url(Images/i.gif) no-repeat center left;}
.dialog .message .btnsDl{text-align:center;padding:20px 0px 20px 0px;}
.dialog .message .btnsDl a{text-decoration:none;display:inline-block;border:0px;line-height:45px;}
.dialog .message .btnsDl a.split{width:10px;}
.dialog .message .btnsDl a.btn{width:90px;height:43px;padding:0px 10px 0px 10px;text-align:center;font-size:15px;background-color:#AEAEAE;color:#FFFFFF;cursor:pointer;}
.dialog .message .btnsDl a.focus{background-color:#0099D2;}
.dialog-back{width:100%;height:100%;left:0px;top:0px;z-index:1005;position:fixed;background-color:#FFFFFF;filter:alpha(Opacity=0.1);-moz-opacity:0.01;opacity: 0.01;display:none;}
.dialog-loading{width:110px;height:48px;position:fixed;left:0px;top:0px;z-index:1010;background:url(Images/l.gif) no-repeat center center;border:0px;display:none;}
.dialog-msg-info{left:0px;top:0px;alpha(opacity=90); opacity:0.9;border-radius: 5px;  position:fixed;width:auto;height:auto;padding:15px 20px;border:3px solid #0099D2;background-color:#000;z-index:1015;display:none;}
.dialog-msg-info .text{width:auto;height:24px;cursor:default;text-align:left;line-height:24px;display:inline-block;color:#fff;font-family:微软雅黑,宋体;font-size:18px;  padding:0 20px; background-repeat:no-repeat;}
.dialog-msg-info .alert{height:24px;line-height:24px;background-position:0px 0px;border-color:#000;}
.dialog-msg-info-alert{border-color:#000;}
.dialog-msg-info .success{height:40px;line-height:40px;background-position:0px 2px;}
.dialog-msg-info .fail{height:40px;line-height:40px;background-position:0px 2px;}
.dialog-msg-info-fail{border-color:#000;}